/* 
Theme Name: Orfeostory Theme
Theme URI: https://github.com/elementor/hello-theme-child/
Description: Orfeostory Theme
Author: Elementor Team
Author URI: https://www.orfeostory.com/
Template: hello-elementor
Version: 2.0.0
Text Domain: hello-elementor-child
License: GNU General Public License v3 or later.
License URI: https://www.gnu.org/licenses/gpl-3.0.html
Tags: flexible-header, custom-colors, custom-menu, custom-logo, editor-style, featured-images, rtl-language-support, threaded-comments, translation-ready
*/

/* Add your custom styles here */

.postid-5911 .custom-breadcrumb{
	display:none !important;
}
#product_details_response .woocommerce-product-gallery{
    display: none !important;
}
.ajax_product_details_response{
    padding: 25px !important;
    text-align: left !important;
}
.woocommerce #content div.product div.summary, .woocommerce div.product div.summary, .woocommerce-page #content div.product div.summary, .woocommerce-page div.product div.summary {
    float: left;
    width: 60%;
}
.ajax_product_details_response .woocommerce .quantity .qty {
    width: 67px;
    text-align: left !important;
}
.ajax_product_details_response .single_add_to_cart_button {
    background: #673020 !important;
    padding: 13px 30px !important;
}
.success_message{
    display: none;
    position: relative;
    padding: 25px;
    background: #77a577;
    color: #fff;
    border-radius: 15px;
    font-size: 22px;
    text-align: center;
    margin-top: 25px;
    margin-bottom: 0;
    width: 96%;
    margin-left: 20px;
}